.shipping_table {
    overflow: auto;
}
.slots-wrapper{
    margin-top: 5px;
}
.shipping_table th {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #514943;
    border-color: #8a837f #8a837f #8a837f transparent;
    border-image: none;
    border-style: solid;
    border-width: 0.1rem;
    color: #fff;
    font-weight: 600;
    padding: 0px;
    padding-left: 1em;
    text-align: left;
    vertical-align:middle;
}
.shipping_table td {
    background-color: #fff;
    color: #303030;
    padding: 1rem;
    background: none;
}
.shipping_table tr:last-child:td{
    border-bottom: 0.1rem solid #d6d6d6;
}
.shipping_table th:nth-child(4){
     width: 15%;
}
.shipping_table .time .control:nth-child(1){
    margin-right: 5%;
}
@media only screen and (max-width: 768px) {
    .shipping_table .time .control{
        float: none;
        width: auto;
    }
    .shipping_table .time .control:nth-child(1){
        margin-right: 0;
    }
}
.shipping_table .mage-error {
    color: #ed8380;
}
.time-slot th{
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    color: rgb(0, 0, 0);
    font-weight: 600;
    padding-left: 1em;
    text-align: left;
    vertical-align:middle;
    width: 0.5rem;
}
.slot {
    background: #e6e6e6;
    border-right: #FFFFFF;
    border-width: 0.1rem;
    border-right-style: solid;
    width: 13.0rem;
    float: left;
    margin-left: 0.1rem;
    margin-bottom: 5px;
    padding: 0.8rem;
    position: relative;
    text-align: center;

}
.slot_disabled {
  background: rgb(255, 160, 160);
}
.slot input {
  width: 100%!important;
  height: 30px;
  opacity: 0!important;
  position: absolute;
  left: 0;
  top: 0;
  cursor: pointer;
}

.slot:hover {
    background: #1979c3;
    color: #fff;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    -moz-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.slot_disabled:hover {
  background: rgb(255, 160, 160);
}
.slot.selected{
  background: #168800;
  color: #FFF;
}
.slot.selected:hover{
  background: #168800;
  color: #FFF;
}
.time-slot .first-child{
    width: 30%;
    vertical-align: top;
}
.day-time {
    display: inline-block;
    padding-top: 10px;
    background: #F5F5F5;
    width: 100%;
    padding-bottom: 10px;
    text-align: center;
    font-weight: 600;
    box-shadow: 0px 1px 0px 0 rgba(0, 0, 0, 0.2), 0 6px 10px 0 rgba(0, 0, 0, 1);
}
.time-slot-title{
    text-align: center;
    font-weight: bold;
}
.seller-name{
    text-align: center;
    padding: 2%;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    -moz-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    font-weight: 700;
    display: inline-block;
    margin: 10px 0px 10px 0px;
}
.no-slots-block{
    padding: 1%;
}
.slected-slots tbody:nth-child(odd) {
    background: #F5F5F5;
}
.slected-slots tbody td{
  border-left: .1rem dashed #d6d6d6;
  border-right: .1rem dashed #d6d6d6;
}
.timeslot-information-title{
  text-align: center;
}
.table.time-slot>tbody>tr:first-child>td{
    border-top: none;
}
